fancy_bar 2.0.0 copy "fancy_bar: ^2.0.0" to clipboard
fancy_bar: ^2.0.0 copied to clipboard

An fancy yet beautiful flutter widget to use with the bottomNavigationBar, supports on selected and works with any widgets.

[2.0.0] #

  • Added Null-Safety

[1.2.0] #

  • Added new Fancy Animation Version2
  • you can pass the FancyType enum in type argument
  • to change animation type.

[1.0.3] #

  • Added example project in /example/#

[1.0.2-dev.1.] #

  • Added example project in /example/#

[1.0.2]

  • Added example project in /example/

[1.0.1] #

  • Updated the ReadMe.md

[1.0.0] #

  • Updated the description and readme.
  • Stable version released.
  • Improved the comments to understand the code better.

[0.0.1] - TODO: Add release date. #

  • Initial release.
45
likes
120
pub points
77%
popularity

Publisher

verified publisherleyo.dev

An fancy yet beautiful flutter widget to use with the bottomNavigationBar, supports on selected and works with any widgets.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on fancy_bar